﻿.box-content #gallery, .video-container iframe, .feedImg img {
    border-radius: 5px;
}


/*#page-wrap {
    max-width: 1280px;
}

#internal-left {
    width: 70%;
}
#internal-right {
    width: 30%;
}

#gallery{
    width: 290px;
}

.gallery_button_holder {
    width: 290px;
    margin: 0 auto;
}

@media screen and (max-width: 760px) {

    #internal-left, #internal-right {
        width: 100%;
    }

}*/



/*@charset "utf-8";

#body > div:first-child {
    background-image: none;
}

.internal_head { display: none; }

.breadcrumb-list{ margin-left: 10px; }

#content {
    margin-top: 80px;
}

#nav-bg {
    top: 0px;
}

#page-header
{
    position:fixed;
    width: 100%;
}

#mobile-logo {
    margin-top: 70px;
}

.disfinder, .details_page {
    background: none; 
}


@media screen and (max-width: 760px) {

    #content {
        margin-top: 20px;
    }
}*/